Packages overview for Yadd <yadd@debian.org>

Yadd <yadd@debian.org> — Bugs: open - RC - all - submitted - WNPP - Graph — Reports: Dashboard - Buildd - Lintian - Debtags - Piuparts - DUCK - Janitor - Contributions - Repology - Portfolio

main (215)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
apache2[U][RFH][RFH] 189
(194) Graph
1 2.4.38-3+deb10u5
2.4.38-3+deb10u6
2.4.48-3~bpo10+1
2.4.51-1~bpo10+1
2.4.48-3.1+deb11u1
2.4.51-1~deb11u1
2.4.51-1 - 2.4.48-3.1u3
67 bugs (5 patches)
Git !2 failed
23× 0+2 S T U

97954 2.4.51
arbiterjs avatararbiterjs[U] - Graph - 1.0-3 1.0-4 - 1.0-4
-
Git
1.0-5

--
19 1.0
bignumber.js[U] - Graph - 8.1.1+ds-1 9.0.1+ds-1 9.0.1+ds-2 - 9.0.1+ds-2
-
Git 
S T U
MA
()
36 9.0.1
cyrus-imapd[U][RFH] 2 Graph - 3.0.8-6+deb10u6
3.0.8-6+deb10u3
3.2.6-2~bpo10+1
3.2.6-2+deb11u1
3.4.2-1~bpo11+1
3.4.2-2 - 3.2.6-2
4 bugs
Git failed

0+7

427 3.4.2
d3-format[U] - Graph - 1:1.0.2-3.1
1:1.4.1-2~bpo10+1
1:1.4.1-3 1:1.4.1-4
Excuse
1:1.4.1-5 - 1:1.4.1-3
-
Git
S T U
MA
()
78 3.0.1
feersum[U] - Graph - 1.406-3 1.410-1 - 1.410-1u1
1 bug
Git 
1.410-1+3

S T U

1 1.410
lemonldap-ng[U] 1 Graph - 2.0.2+ds-7+deb10u6
2.0.11+ds-4~bpo10+1
2.0.13+ds-3~bpo10+1
2.0.11+ds-4
2.0.13+ds-3~bpo11+1
2.0.13+ds-3 - 2.0.11+ds-4
2 bugs
Git failed
S

29 2.0.13
libalgorithm-diff-perl[U] - Graph - 1.19.03-2 1.201-1 - 1.201-1
-
Git

()
98744 1.201
libanyevent-connector-perl[U] - Graph - - 0.03-2 - 0.03-2
-
Git
0.03-3


6 0.03
libanyevent-http-perl[U] - Graph - 2.24-1 2.25-1 - 2.25-1
-
Git
2.25-1+2


3123 2.25
libanyevent-perl[U] - Graph - 7.140-3 7.170-2 - 7.170-2
-
Git

S T U
MA

7091 7.170
libanyevent-websocket-client-perl[U] - Graph - - 0.54-1 - 0.54-1
-
Git


6 0.54
libapache-authenhook-perl[U] - Graph - 2.00-04+pristine-6 2.00-04+pristine-7 - 2.00-04+pristine-7
-
Git
2.00-04+pristine-8
22×
MA

12 2.00-04
libapache-db-perl[U] - Graph - 0.14-5 0.18-1 - 0.18-1
-
Git
0.18-1+3
22× 0+1 S T U

94 0.18
libapache-session-browseable-perl[U] - Graph - 1.3.0-1
1.3.8-1~bpo10+1
1.3.8-1 1.3.9-1 - 1.3.9-1
-
Git 
1.3.9-2


35 1.3.9
libapache-session-ldap-perl[U] - Graph - 0.4-1
0.5-1~bpo10+1
0.5-1 - 0.5-1
-
Git 
0.5-2

()
14 0.5
libapache-session-mongodb-perl[U] - Graph - - 0.23-1 - 0.23-1
-
Git 


1 0.23
libapache-session-perl[U] - Graph - 1.93-3 1.94-1 - 1.94-1
-
Git 
1.94-2


397 1.94
libapache2-authcookie-perl[U] - Graph - 3.27-1 3.30-1 - 3.30-1
-
Git
3.30-2


31 3.30
libapache2-mod-fcgid 5 Graph - 1:2.3.9-4 - 1:2.3.9-4
7 bugs
Git failed
1:2.3.9-5
22×

3997 2.3.9
libapache2-mod-perl2[U] 20
(21) Graph
- 2.0.10-3 2.0.11-4 2.0.11-6 - 2.0.11-4
4 bugs
Git

0+28

FTBFS
4687 2.0.11
libapache2-sitecontrol-perl[U] - Graph - 1.05-2 - 1.05-2
-
Git
1.05-3


17 1.05
libastro-fits-cfitsio-perl[U] 1 Graph - 1.12-1 1.15-1 - 1.15-1
-
Git
archive/debian/1.15-1+1
22× 0+2 S T U

87 1.15
libaudio-ecasound-perl[U] - Graph - 1.01-4 - 1.01-4
-
Git
1.01-5

1+0

22 1.01
libauth-googleauth-perl[U] 1 Graph - 1.02-1 1.03-1 - 1.03-1
-
Git


11 1.03
libauthen-radius-perl[U] - Graph - 0.29-2 0.32-1 - 0.32-1
-
Git

()
241 0.32
libbarcode-datamatrix-png-perl[U] - Graph - 0.04-1 0.04-2 - 0.04-2
-
Git
0.04-3


8 0.04
libbson-perl[U] - Graph - 1.10.2-1 1.12.2-1 - 1.12.2-1
-
Git 
1.12.2-2
S T U

79 1.12.2
libbson-xs-perl[U] - Graph - 0.6.0-1 0.8.4-1 - 0.8.4-1
-
Git 
0.8.4-2

S T U

66 0.8.4
libbusiness-onlinepayment-ippay-perl[U] - Graph - 0.09-2 0.11-1 - 0.09-2
-
Git
S T U

6 0.11
libbusiness-paypal-api-perl[U] - Graph - 0.76-1 0.77-1 - 0.77-1
-
Git
0.77-1+3


15 0.77
libbusiness-tax-vat-validation-perl[U] - Graph - 1.11-1 1.12-1 1.20-1 - 1.12-1
-
Git


5 1.20
libbusiness-us-usps-webtools-perl[U] - Graph - 1.122-1+deb10u1 1.125-1 - 1.125-1
-
Git
1.125-1+2
0+2

12 1.125
libcarp-assert-more-perl[U] - Graph - 1.16-1 1.26-1 2.0.1-1 - 1.26-1
-
Git

()
1479 2.0.1
libcgi-compile-perl[U] - Graph - 0.22-2 0.25-1 - 0.25-1
1 bug
Git


983 0.25
libchi-perl[U] 1 Graph - 0.60-4 0.61-1 - 0.60-4
1 bug
Git
S

129 0.61
libclass-inspector-perl[U] - Graph - 1.32-1 1.36-1 - 1.36-1
-
Git
1.36-2

MA

20586 1.36
libclone-perl[U] - Graph - 0.41-1 0.45-1 - 0.45-1
-
Git
archive/debian/0.45-1+2
22× S T U
MA

68038 0.45
libcommon-sense-perl[U] - Graph - 3.74-2 3.75-1 - 3.75-1
1 bug
Git
3.75-1+3
22× 1+0 S T U
MA

29731 3.75
libcompress-bzip2-perl[U] - Graph - 2.26-1 2.28-1 - 2.28-1
-
Git
archive/debian/2.28-1+1
22× 0+1 S T U

1619 2.28
libcompress-raw-bzip2-perl[U] - Graph - 2.084-1 2.101-1 - 2.101-1
-
Git
22× S T U

1436 2.101
libcompress-raw-zlib-perl[U] - Graph - 2.084-1 2.101-1 - 2.101-1
-
Git
22× S T U

2663 2.101
libcookie-baker-xs-perl[U] - Graph - 0.10-1 0.11-1 - 0.11-1
-
Git
0.11-2
22×

624 0.11
libcoro-perl[U] 1 Graph - 6.540-1 6.570-1 - 6.570-1
1 bug
Git
6.570-1+1

0+2 S T U

54 6.570
libcourriel-perl[U] - Graph - 0.47-1 0.48-1 0.49-1 - 0.48-1
-
Git


5 0.49
libcrypt-cbc-perl[U] - Graph - 2.33-2 3.04-3 - 2.33-2
-
Git
T U

866 3.04
libcrypt-ecb-perl[U] - Graph - 2.21-1 2.22-1 - 2.22-1
-
Git
archive/debian/2.22-1+1


49 2.22
libcrypt-openssl-ec-perl[U] - Graph - 1.31-1 1.32-1 - 1.32-1
-
Git
22× S T U
MA

22 1.32
libcrypt-rijndael-perl[U] - Graph - 1.13-1 1.15-1 1.16-1 - 1.15-1
-
Git
22× S T U
MA

2408 1.16
libcrypt-twofish-perl[U] - Graph - 2.17-2 2.18-1 - 2.18-1
-
Git
22× S T U
MA

95 2.18
libcrypt-u2f-server-perl[U] 1 Graph - 0.43-1 0.45-1 - 0.45-1
-
Git 
0.45-2
22×

22 0.45
libdaemon-control-perl[U] - Graph - 0.001010-1 - 0.001010-1
-
Git
0.001010-2

MA

22 0.001010
libdata-validate-ip-perl[U] - Graph - 0.27-1 0.30-1 - 0.30-1
-
Git


3878 0.30
libdate-manip-perl[U] - Graph - 6.76-1 6.83-1 6.85-1 - 6.85-1
5 bugs
Git
0+1
()
21681 6.85
libdatetime-format-builder-perl[U] - Graph - 0.8100-2 0.8300-1 - 0.8300-1
-
Git
archive/debian/0.8300-1+1


7879 0.8300
libdatetime-format-strptime-perl[U] - Graph - 1.7600-1 1.7800-1 1.7900-1 - 1.7800-1
-
Git


9393 1.7900
libdatetime-perl[U] - Graph - 2:1.50-1 2:1.54-1 - 2:1.54-1
-
Git
22× S T U

12855 1.54
libdbd-csv-perl[U] - Graph - 0.5300-1+deb10u1 0.5800-1 - 0.5800-1
-
Git


1124 0.5800
libdbd-firebird-perl[U] - Graph - 1.31-1 1.32-1 - 1.32-1
-
Git
1.32-2

S T U W

95 1.32
libdbd-mariadb-perl[U] - Graph - 1.11-3 1.21-3 - 1.21-1u2
-
Git

S T U
MA

3298 1.21
libdbd-mock-perl[U] - Graph - 1.45-2 1.59-1 - 1.59-1
-
Git


183 1.59
libdbd-mysql-perl[U] 1 Graph - 4.050-2 4.050-3 - 4.050-3
3 bugs
Git
4.050-4

1+0

45021 4.050
libdbd-odbc-perl[U] - Graph - 1.60-1 1.61-1 - 1.61-1
-
Git
1.61-2
22× S T U

283 1.61
libdbd-pg-perl[U] - Graph - 3.7.4-3 3.14.2-1 3.15.0-2 - 3.14.2-1
-
Git failed

S T U

6239 3.15.0
libdbd-sqlite2-perl[U] - Graph - 2:0.38-1 - 2:0.38-1
-
Git
2:0.38-2
22×

349 0.38
libdbd-sqlite3-perl[U] 1 Graph - 1.62-3 1.66-1 1.70-1 - 1.66-1
1 bug
Git
upstream/1.70+329
22× S T U

7884 1.70
libdbi-perl[U] 3
(5) Graph
- 1.642-1+deb10u2 1.643-3 - 1.643-3
2 bugs
Git
1.643-3+3
22× 0+1 S T U

57505 1.643
libdevel-hide-perl[U] - Graph - 0.0010-1 0.0013-1 0.0015-1 - 0.0013-1
-
Git

MA
()
240 0.0015
libdevel-stacktrace-perl[U] - Graph - 2.0300-1 2.0400-1 - 2.0400-1
-
Git
2.0400-2
0+1
MA

28778 2.0400
libdime-tools-perl[U] - Graph - 0.04-1 0.05-1 - 0.05-1
-
Git


7 0.05
libemail-sender-perl[U] - Graph - 1.300031-2 1.300035-1 - 1.300035-1
-
Git
1.300035-2
0+1

1382 2.500
libencode-perl[U] - Graph - 3.00-1 3.08-1+deb11u1 3.15-1 - 3.08-2
-
Git 
22× S T U

1451 3.16
libextutils-modulemaker-perl[U] - Graph - 0.63-1 - 0.63-1
-
Git
0.63-2
0+1

13 0.63
libfile-find-object-perl[U] - Graph - 0.3.2-1 0.3.5-1 0.3.6-1 - 0.3.5-1
-
Git


173 0.3.6
libfile-util-perl[U] - Graph - 4.161950-1 4.201720-1 - 4.201720-1
-
Git
archive/debian/4.201720-1+3

MA

57 4.201720
libfilesys-notify-simple-perl[U] - Graph - 0.13-1 0.14-1 - 0.14-1
-
Git
archive/debian/0.14-1+4

MA

1124 0.14
libgd-perl[U] - Graph - 2.71-2 2.73-1 - 2.73-1
-
Git

S T U
MA

3951 2.73
libgeo-point-perl[U] - Graph - 0.98-1 - - - Buildd
Logs

(tmpfail)
-
52 -
libgssapi-perl[U] - Graph - 0.28-3 - 0.28-3
-
Git
0.28-4
22×
MA

7067 0.28
libhtml-mason-perl[U] - Graph - 1:1.58-1 1:1.59-1 - 1:1.59-1
-
Git
1%1.59-1+1

MA

345 1.59
libhtml-widgets-navmenu-perl[U] - Graph - 1.0703-1 1.0801-1 1.0900-1 - 1.0801-1
-
Git


8 1.0900
libhttp-message-perl[U] 1 Graph - 6.18-1 6.28-1 6.33-1 - 6.29-1
-
Git


155279 6.33
libhttp-parser-xs-perl[U] - Graph - 0.17-1 0.17-2 - 0.17-2
-
Git
22× S T U
MA

405 0.17
libindirect-perl[U] - Graph - 0.38-1 0.39-1 - 0.39-1
-
Git
0.39-2
22×
MA

1842 0.39
libio-compress-perl[U] - Graph - 2.084-1 2.101-1 - 2.101-1
-
Git
2.102-1
3+3

1280 2.102
libio-pty-perl[U] - Graph - 1:1.08-1.1 1:1.15-2 - 1:1.15-2
1 bug
Git
22× S T U

38607 1.16
libio-socket-ip-perl[U] - Graph - 0.39-1 0.41-1 - 0.41-1
-
Git
0.41-1+1

MA
()
42012 0.41
libio-stream-perl[U] - Graph - 2.0.3-1 2.0.3-2 - 2.0.3-2
-
Git
2.0.3-3


16 2.0.3
libipc-shareable-perl[U] - Graph - 0.61-2
Excuse
1.06-1 - 0.61-2
-
Git


15724 1.06
libjs-chosen[U] - Graph - 1.8.7+dfsg-1 1.8.7+dfsg-2 - 1.8.7+dfsg-2
-
Git 
1.8.7+dfsg-3
0+1
--
219 1.8.7
libjs-cssrelpreload[U] - Graph - 2.1.0+dfsg-1 3.1.0+dfsg+~0.0.2-2 - 3.1.0+dfsg+~0.0.2-2
-
Git 
3.1.0+dfsg+_0.0.2-2+3
0+1
--
5 ERROR
libjs-dropzone[U] - Graph - 5.5.0+dfsg-2 5.7.2+dfsg-1 - 5.7.2+dfsg-1
-
Git 
5.7.2+dfsg-1+2
0+1
()
9 ERROR
libjson-perl[U] 2 Graph - 4.02000-1 4.03000-1 - 4.03000-1
2 bugs
Git
archive/debian/4.02000-2+14


26868 4.03000
liblog-any-perl[U] - Graph - 1.707-1 1.709-1 1.710-1 - 1.710-1
-
Git

()
8026 1.710
libmodern-perl-perl[U] - Graph - 1.20180901-1 1.20200211-1 - 1.20200211-1
-
Git
1.20200211-1+3

MA

436 1.20200211
libmongodb-perl[U] 1 Graph - 2.0.3-1 2.2.2-1 - 2.2.2-1
1 bug
Git
archive/debian/2.2.2-1+2
S T U

81 2.2.2
libmoosex-singlearg-perl[U] - Graph - 0.09-1 - 0.09-1
-
Git
0.09-2


7 0.09
libnet-dbus-perl[U] 1 Graph - 1.1.0-5 1.2.0-1 - 1.2.0-1
1 bug
Git
1.2.0-2
22× S T U
MA

104918 1.2.0
libnet-facebook-oauth2-perl[U] - Graph - 0.11-1 0.12-1 - 0.12-1
-
Git


14 0.12
libnet-ldap-perl[U] 3 Graph - 1:0.6500+dfsg-1 1:0.6800+dfsg-1 - 1:0.6800+dfsg-1
-
Git 
1:0.6800+dfsg-2


8385 0.6800
libnet-pcap-perl[U] 1 Graph - 0.18-2 0.18-3 - 0.18-3
-
Git
0.18-4


MA

298 0.18
libnet-server-mail-perl[U] - Graph - 0.26-4 0.28-1 - 0.28-1
-
Git
0.28-2

MA

45 0.28
libnet-server-perl[U] 2 Graph - 2.009-1 2.009-2 - 2.009-2
1 bug
Git
2.010-1


13546 2.010
libpdf-table-perl[U] - Graph - 1:0.10.1-1 1:1.002-1 - 1:1.002-1
-
Git

()
210 1.002
libprotocol-websocket-perl[U] - Graph - - 0.26-2 - 0.26-2
-
Git
0.26-3


24 0.26
libreadonly-tiny-perl[U] - Graph - - 4-2 - 4-2
-
Git 

MA
-
3 4
librpc-xml-perl[U] - Graph - 0.80-2 0.82-1 - 0.82-1
1 bug
Git


504 0.82
libsisimai-perl[U] - Graph - 4.24.1-1 4.25.10-1 4.25.11-1 - 4.25.10-1
-
Git 

()
26 4.25.11
libsql-abstract-perl[U] - Graph - 1.86-1 1.87-1
Excuse
2.000001-2 - 1.87-1
-
Git
0+1

2624 2.000001
libsql-statement-perl[U] - Graph - 1.412-1 1.414-1 - 1.414-1
1 bug
Git


1574 1.414
libtest-exports-perl[U] - Graph - - 1-2 - 1-2
-
Git 

MA
-
1 1
libtest-unit-perl[U] - Graph - 0.25-3 0.25-5 - 0.25-5
-
Git
0.25-5+2

()
23 0.25
libtest-www-mechanize-catalyst-perl[U] - Graph - 0.62-1 - 0.62-1
-
Git
0.62-2


102 0.62
libtext-csv-xs-perl[U] - Graph - 1.38-1 1.45-1 1.46-1 - 1.45-1
-
Git
22× S T U

9804 1.46
libthrowable-perl[U] - Graph - 0.200013-1 0.200013-1.1 1.000-1 - 0.200013-1.1
-
Git


1640 1.000
libtime-duration-perl[U] - Graph - 1.20-1 1.21-1 - 1.21-1
-
Git
1.21-2

MA

13364 1.21
libtime-y2038-perl[U] - Graph - 20100403-5 20100403-6 - 20100403-6
-
Git
22× S T U
MA

20 20100403
libtree-dagnode-perl[U] - Graph - 1.31-1 1.32-1 - 1.32-1
-
Git

()
952 1.32
liburi-normalize-perl[U] - Graph - - 0.002-2 - 0.002-2
-
Git
archive/debian/0.002-2+1

-
8 0.002
liburi-ws-perl[U] - Graph - - 0.03-2 - 0.03-2
-
Git
0.03-3

MA

13 0.03
libwww-form-urlencoded-xs-perl[U] - Graph - 0.25-1 0.26-1 - 0.26-1
-
Git
0.26-2
22× S T U
MA

864 0.26
mustache.js[U] 3 Graph - 2.3.2-1 2.3.2-2 - 2.3.2-2
-
Git failed
3.0.1-1
0+6 S T U
MA
()
FTBFS
590 4.2.0
node-abstract-leveldown[U] - Graph - 2.4.1-2 6.3.0+~cs7.0.4-1 - 6.3.0+~cs7.0.4-1
-
Git 
6.3.0+~cs7.0.4-2
S T U
MA
()
25 ERROR
node-accepts[U] - Graph - 1.3.5-1 1.3.7-1 1.3.7-2 - 1.3.7-1
-
Git 
1.3.7-3
S T U
(fail)
85 1.3.7
node-active-x-obfuscator[U] - Graph - 0.0.2-2 0.0.2-3 0.0.2-4 - 0.0.2-3
-
Git 
S
MA
()
5 0.0.2
node-amdefine[U] 1 Graph - 1.0.1-1 1.0.1-2 1.0.1-3
Excuse
1.0.1-4 - 1.0.1-2
-
Git 
0+4 S T U
MA
()
189 1.0.1
node-applause[U] - Graph - 1.2.2-2 1.2.2-3 2.0.4+~cs2.1.13-1 - 1.2.2-3
-
Git 
2.0.4+~cs2.1.13-2
S T U
()
2 2.0.4
node-base64id[U] - Graph - 1.0.0-1 2.0.0-1 - 2.0.0-1
-
Git 
2.0.0-2
0+2 S T U
MA

11 ERROR
node-batch[U] - Graph - 0.6.1-1 0.6.1-2 - 0.6.1-2
-
Git 
0.6.1-3
S T U
MA
fail
9 ERROR
node-bindings[U] - Graph - 1.2.1-1 1.5.0-1 - 1.5.0-1
-
Git 
1.5.0-1+8
0+2 S T U
MA

40 ERROR
node-body-parser[U] - Graph - 1.18.3-2 1.19.0-2
Excuse
1.19.0-5 - 1.19.0-2
-
Git
S T U W
(fail)
64 1.19.0
node-bunyan[U] 1 Graph - - 2.0.5+~cs4.4.2-1 - 2.0.5+~cs4.4.2-1
-
Git 
2.0.5+_cs4.4.2-1+3
0+1 S T U
()
FTBFS
2 ERROR
node-cacache[U] - Graph - 11.3.2-2
15.0.5+~cs13.9.21-1~bpo10+1
15.0.5+~cs13.9.21-1
Excuse
15.0.5+~cs13.9.21-2 - 15.0.5+~cs13.9.21-1
-
Git #1 
0+2 S T U
()
7521 ERROR
node-character-parser[U] - Graph - 1.2.1-1 3.1.0-2 3.1.0-3 - 3.1.0-2
-
Git 
S T U
MA
()
19 3.1.0
node-cheerio[U] - Graph - -
1.0.0~rc~3+~cs6.22.23-1~bpo10+1
1.0.0~rc~5+~cs6.1.2-4 1.0.0~rc~10+~cs13.5.2-4 - 1.0.0~rc~5+~cs6.1.2-4
-
Git failed
0+1 U
()
3 1.0.0~rc~10
node-clean-css[U] 1 Graph - 4.2.1+~4.2.1-1 4.2.3+~4.3.0-1 - 4.2.3+~4.3.0-1u1
-
Git failed
4.2.3+_4.3.0-1+8
S T U
MA
()
FTBFS
247 ERROR
node-coffeeify[U] 1 Graph - 2.1.0-1 2.1.0-2
Excuse
2.1.0-3 - 2.1.0-2
-
Git
2.1.0-3+3
0+2 S T U
()
5 ERROR
node-compression[U] - Graph - 1.7.3-2 1.7.4-2 1.7.4-3 - 1.7.4-2
-
Git 
S T U

10 1.7.4
node-content-disposition[U] - Graph - 0.5.0-1 0.5.3-1 0.5.3-2 - 0.5.3-1
-
Git 
S T U
MA
()
75 0.5.3
node-cookies[U] - Graph - 0.5.0-1 0.8.0-2 - 0.8.0-2
-
Git 
0.8.0-3
S T U
fail
24 ERROR
node-cson-parser[U] - Graph - 4.0.0-1 4.0.7-1 - 4.0.7-1
-
Git 
4.0.7-1+3
S T U
()
2 ERROR
node-cssstyle[U] - Graph - 0.2.14-2 0.2.14-3 0.2.14-5 - 0.2.14-3
-
Git
0+2 S T U
MA
()
48 ERROR
node-deepmerge[U] - Graph - -
4.2.2-3~bpo10+1
4.2.2-3 - 4.2.2-3
-
Git failed
4.2.2-3+5

MA
-
23 ERROR
node-dequeue[U] - Graph - 1.0.5-2 1.0.5-4 - 1.0.5-2
-
Git
0+5 S T U
MA
()
9 ERROR
node-diff[U] - Graph - 1.4.0~dfsg-1 4.0.2~dfsg-2 5.0.0~dfsg-1 4.0.2~dfsg-2
-
Git 
5.0.0_dfsg-1+1

0+5 S T U
MA

1365 5.0.0
node-duplexer3[U] 1 Graph - 0.1.4-4 0.1.4-5 0.1.4-6 - 0.1.4-5
-
Git 
S
(fail)
3773 0.1.4
node-emittery[U] - Graph - -
0.7.2-2~bpo10+1
0.7.2-2 - 0.7.2-2
-
Git 
0.8.1-1

MA
-
16 ERROR
node-entities[U] 1 Graph - 1.1.1-1
2.0.2-2~bpo10+1
2.2.0-1 3.0.1-3 - 2.2.0-1
-
Git 
U
(fail)
46 3.0.1
node-errorhandler[U] - Graph - 1.5.0-1 1.5.1-1 1.5.1-2 - 1.5.1-1
-
Git 
S T U
(fail)
8 1.5.1
node-es-abstract[U] - Graph - - 1.18.0~next~2+~cs13.20.17-1 1.19.1+~cs16.20.21-1 - 1.18.0~next~2+~cs13.20.17-1
-
Git #1 
T U
-
1427 1.19.1
node-events[U] - Graph - 1.0.2-2 3.2.0-1 3.3.0+~3.0.0-1 - 3.2.0-1
-
Git 
S T U
MA
()
998 3.3.0
node-express[U] - Graph - 4.16.4-1 4.17.1-3 4.17.1+~cs4.17.13-1 - 4.17.1-3
-
Git 
S T U
()
79 4.17.1
node-fd-slicer[U] 1 Graph - 1.1.0-2 - 1.1.0-2
-
Git
1.1.0-3
0+2 S T U
MA

25 2.0.1
node-is-typedarray[U] - Graph - 1.0.0-2 1.0.0-3 - 1.0.0-3
-
Git 
1.0.0-4

MA
-
8166 ERROR
node-jest[U] 1 Graph - -
26.6.3+repack+~cs61.38.31-2~bpo10+1
26.6.3+repack+~cs64.44.39-3 27.2.5~ds+~cs67.45.25-1
Excuse
27.3.1~ds+~cs67.42.24-2 - 26.6.3+repack+~cs64.44.39-3
-
Git 

S T U
MA
()
19 27.3.1
node-js-yaml[U] 1 Graph - 3.11.0+dfsg-1
3.13.1+dfsg-2~bpo10+1
3.14.1+dfsg+~3.12.6-2 - 3.14.1+dfsg+~3.12.6-2
-
Git failed
3.14.1+dfsg+_3.12.6-2+3
S T U
()
869 ERROR
node-keese[U] - Graph - 1.1.1-1 1.1.1-2
Excuse
1.1.1-3 - 1.1.1-2
-
Git
1.1.1-3+2
0+2 S T U
MA
()
21 ERROR
node-leveldown[U] 1 Graph 1 1.5.0+dfsg-3 5.6.0+dfsg-1 - 5.6.0+dfsg-1
-
Git failed
5.6.0+dfsg-1+6

S T U
()
FTBFS
17 ERROR
node-libravatar[U] - Graph - 2.0.0-6 3.0.0-1 3.0.0-2 - 3.0.0-1
-
Git !3
2.0.0-7
S T U
MA
()
9 3.0.0
node-log4js[U] - Graph - 4.0.2-2 6.3.0+~cs8.3.10-1 - 6.3.0+~cs8.3.10-1
-
Git 
6.3.0+_cs8.3.10-1+3
S T U
()
8 ERROR
node-media-typer[U] - Graph - 0.3.0-2 1.1.0-1 - 1.1.0-1
-
Git 
1.1.0-2
S T U
MA

85 ERROR
node-merge[U] 1 Graph - 1.2.0-2 2.1.0+ds-3 - 2.1.0+ds-3
-
Git failed
2.1.0+ds-3+3

MA
-
143 ERROR
node-mime-types[U] - Graph - 2.1.21-1
2.1.27-1~bpo10+1
2.1.28-1 2.1.32-1
Excuse
2.1.32-2 - 2.1.28-1
-
Git 
0+2 S T U
()
7992 2.1.33
node-mocha[U] 1 Graph - 4.1.0+ds3-5
8.2.1+ds1+~cs29.4.27-3~bpo10+1
8.2.1+ds1+~cs29.4.27-3 9.1.3+ds1+~cs31.2.38-1 9.1.3+ds1+~cs31.3.39-1 8.2.1+ds1+~cs29.4.27-3
-
Git failed
9.1.3+ds1+~cs31.2.38-1

S T U
()
FTBR
249 9.1.3
node-modern-syslog[U] - Graph - 1.1.4-2 1.2.0-1 1.2.0-2 - 1.2.0-1
-
Git 

0+2 S T U
()
2 1.2.0
node-mongodb[U] - Graph - 3.1.13+~3.1.11-2+deb10u1 3.6.4+~cs11.13.19-1 - 3.6.4+~cs11.13.19-1
-
Git 
3.6.4+_cs11.13.19-1+4
S T U

15 ERROR
node-music-library-index[U] - Graph - 1.2.2-1 2.1.0-1 - 2.1.0-1
-
Git 
2.1.0-2
S T U

21 ERROR
node-ncp[U] - Graph - 0.6.0-1 2.0.0-1 2.0.0-2 - 2.0.0-1
-
Git 
S T U
MA
()
22 2.0.0
node-nodedbi[U] - Graph - 1.0.12-4 1.0.14-2 - 1.0.14-2
-
Git 
1.0.14-2+2

0+2 S T U
(fail)
2 1.0.14
node-nodemailer[U] - Graph - - 6.4.17-3 6.7.0-1 - 6.4.17-3
-
Git 
S
()
FTBFS
3 ERROR
node-nwmatcher[U] - Graph - 1.3.3+dfsg-2 1.4.4-1 1.4.4-2 - 1.4.4-1
-
Git
1.4.4-3
0+4 S T U
MA
()
11 1.4.4
node-path-to-regexp[U] 1 Graph - 3.0.0-1 6.2.0-1 6.2.0-2 - 6.2.0-1
-
Git 
0+1
(fail)
99 6.2.0
node-pend[U] - Graph - 1.2.0-1 1.2.0-3 1.2.0-5 - 1.2.0-3
-
Git 
S T U
MA

36 1.2.0
node-postgres[U] - Graph - 7.7.1-3 7.14.0-2 - 7.14.0-2
2 bugs
Git 
7.14.0-2+3

(fail)
11 ERROR
node-prompts[U] - Graph - -
2.4.0+~cs7.5.8-1~bpo10+1
2.4.0+~cs7.5.8-1 - 2.4.0+~cs7.5.8-1
-
Git 
2.4.0+_cs7.5.8-1+3

MA
-
18 ERROR
node-q[U] - Graph - 1.5.1-1 1.5.1-3 - 1.5.1-3
-
Git failed
1.5.1-3+2

()
10 ERROR
node-redis[U] - Graph - 2.8.0-1+deb10u1 3.0.2+~cs5.18.1-3
Excuse
3.0.2+~cs5.18.1-4 - 3.0.2+~cs5.18.1-3
-
Git failed
0+2 S T U
MA

11 ERROR
node-sane[U] - Graph - -
4.1.0+~cs18.16.37-1~bpo10+1
4.1.0+~cs18.16.37-1 - 4.1.0+~cs18.16.37-1
-
Git 
4.1.0+_cs18.16.37-1+4
S T U
-
FTBFS
19 ERROR
node-security[U] - Graph - 1.0.0-1 1.0.0-2
Excuse
1.0.0-3 - 1.0.0-2
-
Git
1.0.0-4
0+2 S T U
MA
()
10 1.0.0
node-send[U] - Graph - 0.16.2-1 0.17.1-2 0.17.1-3 - 0.17.1-2
-
Git 
S T U

86 0.17.1
node-source-map[U] - Graph - 0.7.0++dfsg2+really.0.6.1-1
0.7.0++dfsg2+really.0.6.1-7~bpo10+1
0.7.0++dfsg2+really.0.6.1-7 0.7.0++dfsg2+really.0.6.1-9 - 0.7.0++dfsg2+really.0.6.1-7
-
Git 
0+1 S T U
()
2284 0.8.0~beta.0
node-source-map-resolve[U] - Graph - - 0.6.0+~cs2.7.2-2 - 0.6.0+~cs2.7.2-2
-
Git 
0.6.0+_cs2.7.2-2+8
S T U
MA
-
56 ERROR
node-stylus[U] 2 Graph - 0.54.5-1 0.54.8-1 - 0.54.8-1
-
Git 
0.54.8-1+3
S T U
()
FTBFS
14 ERROR
node-superagent[U] - Graph - 0.20.0+dfsg-2 6.1.0-4 - 6.1.0-4
-
Git 

()
11 6.1.0
node-through2[U] - Graph - 2.0.5-2 4.0.2-1 4.0.2-2 - 4.0.2-1
-
Git 

()
4377 4.0.2
node-tinycolor[U] - Graph - 0.0.1-1 0.0.1-2 0.0.1-4 - 0.0.1-2
-
Git
0+3 S T U
MA
()
122 0.0.1
node-ts-jest[U] - Graph - - 26.5.0+~cs2.4.7-1 27.0.7+~cs0.2.6-1 - 26.5.0+~cs2.4.7-1
-
Git 
S T U
(fail)
4 27.0.7
node-typedarray-to-buffer[U] - Graph - 3.0.3-3 4.0.0-1 4.0.0-2 - 4.0.0-1
-
Git 

MA
-
4293 4.0.0
node-util[U] 1 Graph - 0.10.3-2 0.10.3-4 - 0.10.3-4
-
Git canceled
0.10.3-4+2
S T U
MA
-
491 ERROR
node-vhost[U] - Graph - - 3.0.2-4 3.0.2-5 - 3.0.2-4
-
Git 
S T U
MA

7 3.0.2
node-websocket[U] 2 Graph - 1.0.28-3 1.0.33+~cs9.0.11-2 1.0.33+~cs9.0.11-3 - 1.0.33+~cs9.0.11-2
-
Git 


MA
(fail)
143 1.0.34
node-with[U] - Graph - 3.0.0-2 3.0.0-3 7.0.2+~cs4.2.1-1 - 3.0.0-3
-
Git 

-
21 7.0.2
node-xmlhttprequest[U] - Graph - 1.8.0-1 1.8.0-3 - 1.8.0-3
-
Git canceled
1.8.0-4
S T U
MA

22 ERROR
node-yajsml[U] 1 Graph - 1.1.5+ds-1 1.1.5+ds-2 - 1.1.5+ds-2
-
Git canceled
1.1.5+ds-3
0+2 S T U
MA

11 ERROR
node-yaml[U] - Graph - -
1.10.0-4~bpo10+1
1.10.0-4 - 1.10.0-4
-
Git canceled
1.10.0-4+5
S T U
MA
()
21 ERROR
node-yauzl[U] - Graph - 2.10.0-1 2.10.0-2 2.10.0-3 - 2.10.0-2
-
Git 
S T U
()
23 2.10.0
node-yazl[U] - Graph - 2.0.2-1 2.5.1-1 - 2.5.1-1
-
Git canceled
2.5.1-2
S T U
MA

20 ERROR
node-ytdl-core[U] - Graph - 0.2.4+dfsg-1 3.4.2+dfsg+~cs3.10.3-2 4.9.1+dfsg+~cs4.10.5-1 - 3.4.2+dfsg+~cs3.10.3-2
-
Git 
0+2 S T U
()
58 4.9.1
ocsinventory-agent[U] 4 Graph - 2:2.4.2-3 2:2.8-1 2:2.8-2 - 2:2.8-2
10 bugs (3 patches)
Git
UNREL
22× S T U

1807 2.8.1
ocsinventory-server[U] 1 Graph - 2.5+dfsg1-1 2.8.1+dfsg1-1 - 2.8.1+dfsg1-1
-
Git
2.9.1+dfsg1-1
0+9

137 2.9.1
pegjs[U] - Graph - 0.7.0-2 0.10.0-3 - 0.10.0-3
-
Git
0.10.0-3+6
1+2
MA

10 ERROR
php-cas - Graph - 1.3.6-1 1.3.8-1 - 1.3.8-1
-
Git !1

--
753 ERROR
pkg-js-tools[U] 4 Graph - 0.5
0.9.65~bpo10+1
0.9.65
0.9.75~bpo11+1
0.9.75
Excuse
0.9.77 - 0.9.65
-
Git !2 
0.9.77+1
S T U

69 -
pmtools[U] 1 Graph - 2.2.0-1 2.2.0-2 - 2.2.0-2
-
Git
2.2.0-2+2

MA
()
129 2.2.0
popper.js[U] 3 Graph - 1.14.6+ds2-1
1.16.1+ds-2~bpo10+1
1.16.1+ds-3 1.16.1+ds-4 - 1.16.1+ds-3
-
Git 
0+2
--
FTBR
3828 2.10.2
psl.js[U] - Graph - -
1.7.0+ds-1~bpo10+1
1.8.0+ds-4 - 1.8.0+ds-4
-
Git 
1.8.0+ds-4+4
S T U
MA
()
4419 ERROR
requirejs[U] 1 Graph - 2.3.6-1 2.3.6+ds-1 - 2.3.6+ds-1
-
Git 
2.3.6+ds-2
0+4 S T U
MA
-
FTBR
4370 2.1.34
select2.js[U] 1 Graph - - 4.0.13+dfsg1-4 4.0.13+dfsg1-5 - 4.0.13+dfsg1-4
-
Git 
4.0.13+dfsg1-5+1
S T U
MA
()
25 4.0.13
sizzle[U] - Graph - 1.10.18-1 2.3.5+ds-2 - 2.3.5+ds-2
-
Git canceled
2.3.5+ds-2+2

MA
--
4227 ERROR
starman[U] - Graph - 0.4014-3 0.4015-1 - 0.4015-1
-
Git 
0.4015-2


229 0.4015
twitter-bootstrap3[U] 2 Graph - 3.4.1+dfsg-1 3.4.1+dfsg-2 - 3.4.1+dfsg-2
2 bugs
Git canceled
3.4.1+dfsg-2+2
1+1
()
FTBR
12720 ERROR
twitter-bootstrap4[U] - Graph - 4.3.1+dfsg2-1 4.5.2+dfsg1-7 4.5.2+dfsg1-8 4.6.0+dfsg1-1 4.5.2+dfsg1-8
-
Git failed
4.6.0+dfsg1-2

0+6
()
3821 5.1.3
unorm.js[U] - Graph - 1.4.1-1 1.6.0-2 - 1.6.0-2
-
Git canceled
1.6.0-3
S T U
MA

11 ERROR
vows[U] 1 Graph - 0.8.1-3 0.8.3-5 - 0.8.3-5
-
Git 
0+1 S T U
()
12 ERROR
vue-router.js[U] 1 Graph - - 3.4.9+ds-2 - 3.4.9+ds-2
-
Git 
3.4.9+ds-2+4
0+3 S T U
MA
()
7 ERROR

Pending uploads (6)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
node-mdn-browser-compat-data[ITP] - Graph - -
new: 4.0.3-1
- - Buildd
Logs
-
--
-
- -
node-memfs[ITP] - Graph - -
new: 3.2.2+~cs1.0.3-2
- - Buildd
Logs
-
--
-
- -
node-minipass[ITP] - Graph - -
new: 3.1.3+~cs5.2.15-1
- - Buildd
Logs
-
--
-
- -
node-rollup-plugin-strip[ITP] - Graph - -
new: 2.1.0+ds-1
- - Buildd
Logs
-
--
-
- -
node-zkochan-cmd-shim[ITP] - Graph - -
new: 5.1.3-1
- - Buildd
Logs
-
--
-
- -
uwsgi* 13 Graph - 2.0.18-1 2.0.19.1-7.1 2.0.20-1
Excuse
2.0.20-2
backports-new: 2.0.20-2~bpo11+1
- 2.0.19.1-7.1
8 bugs
Git

2+12 S T U
MA
--
1534 2.0.20

Owned WNPP bugs (5)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
node-file-cache-simple[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -
node-fs-jetpack[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -
node-inireader[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -
node-lemonldap-ng-handler[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -
node-rxjs[ITP] - Graph - - - - Buildd
Logs
-
--
-
- -

Sponsored/other uploads (788)

Source Package Bugs Version Ubuntu VCS Buildd Lintian Deb
check
Piu
parts
CI Popcon Watch
All RC oldstable stable testing unstable exp E+W Rep
acorn* 4 Graph 1 5.5.3+ds3-3
8.0.4+ds+~cs19.19.27-1~bpo10+1
8.0.5+ds+~cs19.19.27-3 8.5.0+ds+~cs24.17.6-2 - 8.0.5+ds+~cs19.19.27-3
-
Git failed
8.5.0+ds+_cs24.17.6-2+1
0+1 S T U F
MA
()
244 8.5.0
apr* 3 Graph - 1.6.5-1 1.7.0-6+deb11u1 1.7.0-8 - 1.7.0-6u1
5 bugs
Git !2 failed
1.7.0-9

S T U
--
117747 1.7.0
asciimathtml* - Graph - 2.0.2-2 2.0.2-4 - 2.0.2-4
-
Git 

--
49 2.0.2
backbone* 2 Graph - 1.3.3~dfsg-5 1.4.0~dfsg+~1.4.5-2 - 1.4.0~dfsg+~1.4.5-2
-
Git
0+8 S T U
()
3331 1.4.0+~1.4.14
ckeditor* - Graph - 4.11.1+dfsg-1 4.16.0+dfsg-2 4.16.2+dfsg-1 - 4.16.2+dfsg-1
1 bug
Git failed
0+1 S U
--
201 ERROR
coffeescript* 2 Graph - 1.12.8~dfsg-4 1.12.8~dfsg-5 - 1.12.8~dfsg-5
-
Git failed
1.12.8~dfsg-6
2+8 S T U
MA
()
3870 ERROR
d3-tip.js* - Graph - 0.7.1-1 0.7.1-2 - 0.7.1-2
-
Git failed
0.7.1-2+1
0+3
MA
--
52 ERROR
datatables.js* 1 Graph - 1.10.19+dfsg-1
1.10.21+dfsg-1~bpo10+1
1.10.21+dfsg-2 1.10.21+dfsg-3 - 1.10.21+dfsg-2
-
Git 
1.11.3+dfsg-1

--
3375 ERROR
dojo* - Graph - 1.14.2+dfsg1-1+deb10u2 1.15.4+dfsg1-1 - 1.15.4+dfsg1-1
-
Git failed
1.15.4+dfsg1-2
1+6 S T U
(fail)
242 1.16.4
elycharts.js* - Graph - 2.1.5+ds-3 2.1.5+ds-4 - 2.1.5+ds-4
-
Git failed

MA
--
149 2.1.5
eonasdan-bootstrap-datetimepicker* - Graph - 4.17.47-3 4.17.47-4 - 4.17.47-4
-
Git 
4.17.47-4+1
S T U
MA
--
379 ERROR
es-module-loader-0.17.js* - Graph - 0.17.11+dfsg-1 0.17.11+dfsg-2 - 0.17.11+dfsg-2
-
Git 
0.17.11+dfsg-2+1

--
6 ERROR
explorercanvas* - Graph - 0.r3-4 0.r4~git20090427.0000000-4 - 0.r4~git20090427.0000000-4
-
Git 

--
4928 0.r4~git20200903.44ac99f
filesaver.js* - Graph - - 2.0.2+dfsg-3 - 2.0.2+dfsg-3
-
Git 
2.0.4+dfsg-1

--
34 2.0.4
flot* - Graph - 0.8.3+dfsg-1 4.2.1+dfsg-5 - 4.2.1+dfsg-5
-
Git failed
4.2.1+dfsg-6
0+5
(MA)
--
2151 4.2.2
gettext.js* - Graph - 0.5.4-1 0.7.0-2 - 0.7.0-2
-
Git 
0+2 S T U
MA
()
12 0.7.0
grunt* - Graph - 1.0.1-8+deb10u1
1.3.0-1~bpo10+1
1.3.0-1 - 1.3.0-1
-
Git
1.3.0-1+2
S T U
()
147 1.4.1
highlight.js* 2 Graph 1 9.12.0+dfsg1-4+deb10u1 9.18.5+dfsg1-1 - 9.18.5+dfsg1-1
1 bug
Git failed
10.0.1+dfsg1-1
0+3 S T U
MA
()
FTBFS
11937 refs/tags/stable-11
jquery-goodies* 4 Graph - 12-1.1 12-3 - 12-3
-
Git failed
12-4
3+33
MA
--
4925 -
jquery-minicolors* - Graph - 2.2.6+dfsg-3 2.2.6+dfsg-4 - 2.2.6+dfsg-4
-
Git 
0+1
MA
--
511 ERROR
jquery-mobile* - Graph - 1.4.5+dfsg-1 - 1.4.5+dfsg-1
-
Git
1.4.5+dfsg-2

MA
--
103 1.4.5
jquery-tablesorter* - Graph - 1:2.31.1+dfsg1-1 1:2.31.3+dfsg1-1
Excuse
1:2.31.3+dfsg1-2 - 1:2.31.3+dfsg1-1
-
Git

--
FTBFS
4905 -
jquery-typeahead.js* - Graph - 2.10.6+dfsg1-1 2.11.0+dfsg1-2 - 2.11.0+dfsg1-2
-
Git 
2.11.0+dfsg1-2+1

()
2990 ERROR
jqueryui* 2 Graph - 1.12.1+dfsg-5 1.12.1+dfsg-8 - 1.12.1+dfsg-8
-
Git failed
0+4 S T U
--
27408 1.13.0
jsrender* 1 Graph - 1.0~pre21-1 1.0~pre21-2 - 1.0~pre21-2
-
Git failed
0+4
--
14 -
jstimezonedetect.js* - Graph - 1.0.6-2 1.0.6-5 - 1.0.6-5
-
Git 
1.0.6-5+2
0+2 S T U
MA
()
487 ERROR
leaflet-geometryutil* - Graph - 0.4.0-1 0.4.0-2 - 0.4.0-2
-
Git 

--
4 0.9.1
libapache-sessionx-perl* 1 Graph - 2.01-5 - 2.01-5
-
Git
2.01-6
0+2

38 2.01
libaudio-cd-perl* - Graph - 0.05-11 - 0.05-11
-
Git
0.05-12
22×

150 0.04
libaudio-moosic-perl* - Graph - 0.10-3 - 0.10-3
-
Git
0.10-4
S T U

FTBFS
6 0.10
libidna-punycode-perl* 1 Graph - 1.100+dfsg-3 - 1.100+dfsg-3
-
Git
1.100+dfsg-4


32 1.100
libjavascript-beautifier-perl* 1 Graph - 0.25-1+deb10u1 0.25-2 - 0.25-2
-
Git
0.25-3

MA

33 0.25
libjs-fetch* - Graph - 3.0.0-1 3.5.0-1 - 3.5.0-1
-
Git 
3.5.0-1+2
0+1
--
38 3.6.2
libjs-jquery-scrollto* - Graph - 2.1.2+dfsg-5 2.1.2+dfsg-6 - 2.1.2+dfsg-6
-
Git 
2.1.2+dfsg-6+2

--
573 ERROR
libjs-jsencrypt* - Graph - 2.3.0+dfsg2-1 2.3.0+dfsg2-2 - 2.3.0+dfsg2-2
-
Git 
2.3.0+dfsg2-3

MA
--
47 ERROR
libpod-pom-perl* - Graph - 2.01-3 - 2.01-3
-
Git
2.01-4

MA

1259 2.01
libtest-output-perl* - Graph - 1.031-1 1.033-1 - 1.033-1
-
Git 
1.033-2


118 1.033
lightbox2.js* - Graph - - 2.11.3+dfsg-1 - 2.11.3+dfsg-1
-
Git 
2.11.3+dfsg-2

MA
--
49 ERROR
mapnik-reference* - Graph - 8.9.2-1 8.10.0-2 - 8.10.0-2
-
Git 
8.10.0-3
0+1 S T U
MA

FTBR
68 ERROR
modernizr* - Graph - 2.6.2+ds1-3 2.6.2+ds1-4 - 2.6.2+ds1-4
-
Git failed

--
16581 3.11.8
node-abab* - Graph - 1.0.3-1 2.0.5-1 2.0.5-2 - 2.0.5-1
-
Git 
2.0.5-2+1
S T U
MA
()
45 2.0.5
node-abbrev* - Graph - 1.1.1-1 1.1.1-2 1.1.1-3 - 1.1.1-2
-
Git 
S T U
MA
()
8132 1.1.1
node-address* - Graph - 1.0.3-1 1.1.2-2 1.1.2-3 - 1.1.2-2
-
Git 
S T U
MA
()
3 1.1.2
node-addressparser* - Graph - 1.0.1-1 1.0.1+repack-1 1.0.1+repack-2 - 1.0.1+repack-1
-
Git 
S T U
MA
()
5 1.0.1
node-after* - Graph - 0.8.2-1 0.8.2-2 0.8.2-3 - 0.8.2-2
-
Git 
S T U
MA
(fail)
11 0.8.2
node-agent-base* - Graph - -
6.0.2-1~bpo10+1
6.0.2-2 6.0.2+~cs5.4.1-2 - 6.0.2-2
-
Git 
S T U
-
FTBFS
4059 6.0.2
node-ajv* - Graph - 5.0.0-1
6.10.2-1~bpo10+1
6.12.6-2 - 6.12.6-2
-
Git 
6.12.6-3
S T U
()
FTBFS
7996 ERROR
node-ajv-keywords* - Graph - 2.1.0-1
3.4.1-1~bpo10+1
3.5.2-1 3.5.2-2 - 3.5.2-1
-
Git 

()
197 5.0.0
node-ansi* - Graph - 0.3.0-3 0.3.1-1 0.3.1-2 - 0.3.1-1
-
Git 
0+2 S T U
MA
()
7064 0.3.1
node-ansi-align* - Graph - 2.0.0-1 3.0.0-1 3.0.0-2 - 3.0.0-1
-
Git 
S T U
()
3657 3.0.1
node-ansi-color-table* - Graph - 1.0.0-1 1.0.1-1 1.0.1-2 - 1.0.1-1
-
Git 
S T U
MA
()
575 1.0.1
node-ansi-escapes* - Graph - 3.0.0-1 4.3.1-1 5.0.0+really.4.3.1-1 - 4.3.1-1
-
Git failed
5.0.0-1+5
S T U
MA
()
736 5.0.0
node-ansi-font* - Graph - 0.0.2-1 0.0.2-2 - 0.0.2-2
-
Git 
0.0.2-2+8
0+2 S T U
MA

16 ERROR
node-ansi-regex* - Graph - 3.0.0-1+deb10u1 5.0.1-1~deb11u1 5.0.1-1 - 5.0.0-1
-
Git 
S
()
8108 6.0.1
node-ansi-styles* - Graph - 3.2.1-1 4.2.1-1 - 4.2.1-1
-
Git 
5.0.0-1
S T U
fail
8055 ERROR
node-ansi-up* 1 Graph - - 5.0.0+dfsg-1 - 5.0.0+dfsg-1
-
Git failed
5.0.0+dfsg-1+5
S T U
MA
(fail)
4 ERROR
node-any-promise* - Graph - 1.3.0-1 1.3.0-2 1.3.0-3 - 1.3.0-2
-
Git 
S T U
MA
(fail)
2 1.3.0
node-anymatch* - Graph - 2.0.0-1+deb10u1
3.1.1+~2.1.1-1~bpo10+1
3.1.1+~2.2.2-1 3.1.2+~cs4.5.6-1 - 3.1.1+~2.2.2-1
-
Git 
S T U
MA
()
821 3.1.2
node-aproba* - Graph - 1.2.0-1 2.0.0-1 2.0.0-2 - 2.0.0-1
-
Git 
S T U
MA
()
7655 2.0.0
node-archy* - Graph - 1.0.0-2 1.0.0-3 1.0.0-4 - 1.0.0-3
-
Git 
S T U
MA
()
7989 1.0.0
node-are-we-there-yet* - Graph - 1.1.4-1 1.1.5-1 1.1.5-2 - 1.1.5-1
-
Git 
S
()
7574 2.0.0
node-argparse* - Graph - 1.0.10-1 2.0.1-1 2.0.1-2 - 2.0.1-1
-
Git failed
S T U
()
873 2.0.1
node-arr-diff* - Graph - 4.0.0-1 4.0.0-2 - 4.0.0-2
-
Git 
4.0.0-2+6
S T U

405 ERROR
node-arr-flatten* - Graph - 1.1.0-1 1.1.0-2 - 1.1.0-2
-
Git 
1.1.0-3
S T U
MA

493 ERROR
node-arr-union* - Graph - 3.1.0-1 3.1.0-2 - 3.1.0-2
-
Git 
3.1.0-2+7
0+2 S T U
MA

412 ERROR
node-array-equal* - Graph - 1.0.0-2 1.0.0-3 1.0.0-4 - 1.0.0-3
-
Git 
0+2 S T U
MA
()
5 1.0.0
node-array-flatten* - Graph - 2.1.0-1 2.1.0-2 - 2.1.0-2
-
Git 
3.0.0-1
S T U
MA

66 ERROR
node-array-from* - Graph - 2.1.1-1 2.1.1-2 - 2.1.1-2
-
Git 
2.1.1-3
S T U
MA

24 ERROR
node-array-union* - Graph - 1.0.2-1 2.1.0-1 - 2.1.0-1
-
Git 
2.1.0-2
S T U
MA

357 ERROR
node-array-uniq* - Graph - 1.0.3-1 2.1.0-1 - 2.1.0-1
-
Git 
2.1.0-1+6
S T U
MA

404 ERROR
node-array-unique* - Graph - 0.3.2-1 0.3.2-2 - 0.3.2-2
-
Git 
0.3.2-3
S T U
MA

401 ERROR
node-asn1* - Graph - 0.2.3-1 0.2.3-2 - 0.2.3-2
-
Git 
0.2.3-3
S T U
MA

7955 ERROR
node-assert* - Graph - 1.4.1-1 1.5.0-1 - 1.5.0-1
-
Git failed
1.5.0-1+9
S T U
()
349 ERROR
node-assert-plus* - Graph - 1.0.0-1 1.0.0-2 - 1.0.0-2
-
Git 
1.0.0-3
S T U
MA

7968 ERROR
node-assertion-error* - Graph - 1.0.2-1 1.1.0-1 - 1.1.0-1
-
Git 
1.1.0-1+6
S T U
MA

18 ERROR
node-assertive* - Graph - 3.0.1+ds-1 5.0.2-1 - 5.0.2-1
-
Git 
5.0.2-1+6
S T U
MA
()
2 ERROR
node-ast-types* - Graph - 0.11.7-1 0.14.1-6 0.14.1-9 - 0.14.1-6
-
Git failed
S T U
MA
()
14 0.14.1
node-async* 1 Graph - 0.8.0-3 0.8.0-4 - 0.8.0-4
-
Git 
0+6 S T U
MA
--
851 3.2.1
node-async-each* - Graph - 1.0.1-1 1.0.3-1 - 1.0.3-1
-
Git
0+2 S T U
MA

467 ERROR
node-async-limiter* - Graph - - 2.0.0-1 - 2.0.0-1
-
Git 
2.0.0-2
S T U
MA

2 ERROR
node-asynckit* - Graph - 0.4.0-2 0.4.0-3 - 0.4.0-3
-
Git
S T U
MA

7959 ERROR
node-auto-bind* - Graph - 1.2.0-1 4.0.0-1 - 4.0.0-1
-
Git 
4.0.0-1+7
S T U
MA

4 ERROR
node-autolinker* - Graph - 1.8.3+dfsg-1 1.8.3+dfsg-4 - 1.8.3+dfsg-4
-
Git 
1.8.3+dfsg-4+1
0+2 S T U
()
3 ERROR
node-aws-sign2* - Graph - 0.7.1-1 0.7.1-2 - 0.7.1-2
-
Git 
0.7.1-3
0+2 S T U
MA

7949 ERROR
node-aws4* - Graph - 1.8.0-1 1.11.0-1 - 1.11.0-1
-
Git 
1.11.0-1+2
S T U
MA
()
7950 ERROR
node-axios* - Graph - 0.17.1+dfsg-2+deb10u1 0.21.1+dfsg-1+deb11u1 0.23.0+dfsg-2 - 0.21.1+dfsg-1
-
Git #1 
S T U
()
FTBFS
31 0.23.0
node-babel-loader* 1 Graph 1 7.1.5-1
8.2.2-1~bpo10+1
8.2.2-5 - 8.2.2-5
-
Git 
8.2.2-5+1

fail()
FTBFS
31 ERROR
node-babel-plugin-add-module-exports* - Graph - 0.2.1-3 1.0.4+dfsg1~cs5.8.0-2 - 0.2.1-3
-
Git 
0+3 S